Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Error while installing HANA plugin in Kepler

Hello Colleagues,

We are unable to install 'SAP HANA Cloud Integration' plugin from https://tools.hana.ondemand.com/kepler.

Getting the attached error information while performing the installation.

In one of the discussions (Re: Unable to install Hana Tools in eclipse Kepler) a colleague had mentioned to use 'https' instead of 'http'. I tried both here but still getting some issues.

As per SAP Development Tools for Eclipse Installation: FAQ and Known Issues tried accessing the URL Kepler Software Repository and I was able to fetch the content. So I guess proxy is not the issue here.

Can someone help us in getting some insight on how to resolve this issue?

Thanks and Regards,

Ashwin

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question